Subject: RE:Re: Confirmation - Order Number D2110406AC #Ref 2021011300090273
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 13 Jan 2021 17:13:44 -0800

Hello Charlotte,

Thank you for your email.  I am happy to hear you received your comforter.  I am surprised the box was delivered as you stated, I do apologize for this.  The good thing is there was no damage to the comforter.

Thank you, again for shopping with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Received this order Tuesday, 1/12/21. For reference The comforter is very nice. The box arrived open and the zippered bag the comforter was in had a broken zipper which made it a little difficult to get the comforter out so as not to damage it.

Thank you.

Charlotte Trumble

On Friday, January 8, 2021, 1:46:11 PM EST, Customer Service [email-masked]

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Thank you for your order charbo512 !Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790  (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).If you want to exchange or return your product(s), please see our Return Policy.If you want more information, please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:  1/4/2021 11:52:24 PM|Order #: D2110406ACShipping Address:Charlotte Trumble4 Ironwood CtOrmond Beach, FL, [email-masked] Method:Free Shipping ItemsRegular Price:$368.42Discount:-$228.43Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$139.99Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$139.99 Mira 3 Piece 100% Cotton Comforter SetINK+IVYSIZE:King/Cal King                                                       COLOR:Blue                                                     QTY:1TOTAL:$139.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.